body {
    line-height: 1.4em;
    font-family: 'Roboto', sans-serif;
    background: url("../images/fundings/img/bg-l-t.jpg") left top no-repeat #fff;
    background-size: 30% auto;
}

main {
    background: url("../images/fundings/img/bg-b-r.jpg") right calc(100% + 80px) no-repeat;
    background-size: 40% auto;
}

@media (max-width: 1200px) {
    main {
        background-position: right calc(100% + 60px);
        background-size: 45% auto;
    }
}

@media (max-width: 1000px) {
    main {
        background-position: right calc(100% + 40px);
        background-size: 50% auto;
    }
}

@media (max-width: 800px) {
    main {
        background-position: right calc(100% + 20px);
        background-size: 55% auto;
    }
}

@media (max-width: 600px) {
    main {
        background-position: right calc(100% + 0px);
        background-size: 60% auto;
    }
}

@media (max-width: 400px) {
    main {
        background-position: right calc(100% + -20px);
        background-size: 65% auto;
    }
}

#page {
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

a {
    color: #328bc5;
    text-decoration: none;
}

a:hover {
    color: #328bc5;
    text-decoration: underline;
}

.wrapper {
    width: 1280px;
    margin: 20px auto;
}

@media (max-width: 1320px) {
    .wrapper {
        width: auto;
        margin: 20px;
    }
}

.bg-yellow {
    background-color: #fff041;
}

.bg-blue {
    background-color: #328bc5;
}

.color-black {
    color: #000;
}

.color-blue {
    color: #328bc5;
}

.color-white {
    color: #fff;
}

.cursor-pointer {
    cursor: pointer;
}

#start-anchor {
    display: block;
    color: inherit;
    text-decoration: none;
}

#start-anchor:hover {
    opacity: 0.8;
    text-decoration: none;
}

.finder-border-left {
    border-left: 10px solid #ffffff;
    padding-left: 10px;
    padding-top: 3px;
}

.border-color-blue {
    border-color: #328bc5;
}

.border-color-yellow {
    border-color: #fff041;
}

.finder-heading {
    color: #328bc5;
    margin-bottom: 10px;
}

.finder-heading-icon {
    display: inline-block;
    font-size: 2.2rem;
    padding-top: 4px;
    padding-right: 10px;
}

.finder-heading h3 {
    margin-bottom: 0;
}

.finder-heading-icon:hover,
.finder-heading-text:hover {
    display: inline-block;
    text-decoration: none;
}

#more-filter .finder-heading-icon {
    font-size: 1.8rem;
    padding-top: 2px;
}

.finder-detail-link {
    display: block;
    color: inherit;
    text-decoration: none;
}

.finder-detail-link:hover {
    opacity: 0.7;
    color: inherit;
    text-decoration: none;
}

.line-clamp-4 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}

.filter-options:hover {
    opacity: 0.7;
    text-decoration: none;
}

.filter-options label {
    margin: 0;
}

.filter-options input[type="checkbox"] {
    margin-right: 5px;
    position: relative;
    bottom: -1px;
}

h3.search {
    background: url("../images/fundings/img/icon-search.png") left center no-repeat;
    background-size: auto calc(100% - 5px);
    padding-left: 33px;
}

.dotted-line {
    background-image: linear-gradient(to right, #328bc5 20%, rgba(255, 255, 255, 0) 0%);
    background-position: bottom;
    background-size: 9px;
    background-repeat: repeat-x;
    height: 2px;
}

.funding-details-logo {
    max-height: 200px;
}

footer {
    background: #328bc5;
    padding-top: 10px;
    padding-bottom: 10px;
}

footer .logo-servicecenter {
    background: url("../images/fundings/svg/funding-logo-mono-white-addon.svg") right center no-repeat #328bc5;
    background-size: contain;
    width: 220px;
    height: 100px;
    margin-right: 20px;
}

footer .logo-mv {
    background: url("../images/fundings/img/MV_LS_M-WiKuBuEu_RGB.png") right center no-repeat #328bc5;
    background-size: contain;
    width: 100px;
    height: 100px;
}

@media (max-width: 530px) {
    footer .logo-servicecenter {
        width: 160px;
    }
    footer .logo-mv {
        width: 70px;
    }
}

@media (max-width: 440px) {
    footer .logo-servicecenter {
        width: 220px;
    }
    footer .logo-mv {
        width: 100px;
    }
}

footer ul {
    margin: 0;
    list-style: none;
}

footer ul li {
    display: block;
    padding: 0;
}

footer ul li a {
    color: #fff;
    text-decoration: none;
}

footer ul li a:hover {
    color: #fff;
    text-decoration: underline;
}

.finder-list-loader {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.5;
    margin-left: 15px;
    margin-right: 15px;
    width: 97%;
    height: 100%;
    z-index: 10;
    background-color: #fff041;
}
@media (max-width: 1200px) {
    .finder-list-loader {
        width: 96%;
    }
}
@media (max-width: 800px) {
    .finder-list-loader {
        width: 94%;
    }
}
@media (max-width: 600px) {
    .finder-list-loader {
        width: 92%;
    }
}
@media (max-width: 440px) {
    .finder-list-loader {
        width: 90%;
    }
}

.lds-ring,
.lds-ring div {
    box-sizing: border-box;
}
.lds-ring {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}
.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 64px;
    height: 64px;
    margin: 8px;
    border: 8px solid currentColor;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: currentColor transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}
@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
